Usage: LOAD FOLLOW

A script by Jeremy Nelson

Follow was a script i wrote in 1993 to see how hard it would be to
link /whowas and /who together to "follow" nick changes.  Of course
nick changes are followed by the server, but this script also had
the added bonus of giving you all the users/bots who are on the same
address that the given nickname was on.  Useful for kicking a weenie
and his bunch of weenie bots.

Functions:

$FOLLOW(nickname)	- returns the nicknames of everyone who has
			  the same userhost as nickname, even if
			  nickname changed his nick recently.  Original
			  implementation, used /who to get nicknames
			  because /who reaches off the current channel.

$FFOLLOW(nickname [#channel]) - returns the nicknames of everyone who
				has the same userhost as nickname, but
				it uses /userhost instead of /who, so
				it is useful only if the user is still
				on the given channel.
